export declare enum CommandNames {
    Puge = "PUGE",
    KJLExport = "KJLEXPORT",
    Group = "GROUP",
    DXFImport = "DXF",
    Insert = "INSERT",
    Line = "LINE",
    XLine = "XLINE",
    Undo = "UNDO",
    Redo = "REDO",
    RECTANG = "RECTANG",
    Circle = "CIRCLE",
    Ellipse = "ELLIPSE",
    Spline = "SPLINE",
    Polyline = "POLYLINE",
    Arc = "ARC",
    Reg = "REGION",
    SimplifyPolyline = "SIMPLIFYPOLYLINE",
    Scale = "SCALE",
    Convert2Polyline = "CONVERT2POLYLINE",
    Move = "MOVE",
    Rotate = "ROTATE",
    RotateRefer = "ROTATEREFER",
    Revolve = "REVOLVE",
    Sphere = "SPHERE",
    SpliteTemplate = "SPLITETEMPLATE",
    SwitchCamera = "SWITCHCAMERA",
    Erase = "ERASE",
    Break = "BREAK",
    Stretch = "STRETCH",
    SelectStretch = "SELECTSTRETCH",
    ZoomObject = "ZOOMOBJECT",
    FS = "TOPVIEW",
    QS = "FRONTVIEW",
    YS = "RIGHTVIEW",
    ZS = "LEFTVIEW",
    BackView = "BACKVIEW",
    BottomView = "BOTTOMVIEW",
    Swiso = "SWISO",
    HideSelect = "HIDESELECT",
    HideUnSelect = "HIDEUNSELECT",
    Show = "SHOW",
    Save = "SAVE",
    SaveAs = "SAVEAS",
    New = "NEW",
    Open = "OPEN",
    CustomUCS = "UCS",
    Copy = "COPY",
    SuperCopy = "SUPERCOPY",
    Reverse = "REVERSE",
    Extend = "EXTEND",
    Trim = "TRIM",
    Fillet = "FILLET",
    Offset = "OFFSET",
    PointLight = "POINTLIGHT",
    PointLight2 = "POINTLIGHT2",
    SpotLight = "SPOTLIGHT",
    SpotLight2 = "SPOTLIGHT2",
    RectLight = "RECTLIGHT",
    Divide = "DIVIDE",
    Point = "POINT",
    AlignDim = "ALGINDIMEN",
    LinearDim = "LINEARDIMEN",
    AngleDim = "ANGLEDIM",
    DimContinue = "CONTINUEDIM",
    RadiusDim = "RADIUSDIM",
    DiaDim = "DIAMETERDIMEN",
    Text = "TEXT",
    Intersect = "INTERSECT",
    Union = "UNION",
    Substract = "SUBSTRACT",
    Pedit = "PEDIT",
    Join = "JOIN",
    Sweep = "SWEEP",
    Cylineder = "CYLINEDER",
    LRBoard = "LEFTRIGHTBOARD",
    TBBoard = "TOPBOTTOMBOARD",
    BehindBoard = "BEHINDBOARD",
    LayerBoard = "LAYERBOARD",
    VertialBoard = "VERTIALBOARD",
    SingleBoard = "SINGLEBOARD",
    CloseStrip = "CLOSESTRIP",
    Door = "DOOR",
    DrillConfig = "DRILLCONFIG",
    Hole = "DRAWHOLE",
    YiXing = "YIXING",
    YXLK = "YIXINGCONTOUR",
    ZXLK = "ZAOXINGCONTOUR",
    LinearCutting = "LINEARCUTTING",
    RectLinearCutting = "RECTLINEARCUTTING",
    NonAssociativeCutting = "NONASSOCIATIVECUTTING",
    ReferenceCutting = "REFERENCECUTTING",
    AddPtOnBoard = "ADDPTONBOARD",
    DeletePtOnBoard = "DELETEPTONBOARD",
    BoardFindModify = "BOARDFINDMODIFY",
    LookOverBoardInfos = "LOOKOVERBOARDINFOS",
    BoardBatchCurtail = "BOARDBATCHCURTAIL",
    AutoDimBrs = "AUTODIMBRS",
    FastDimBrs = "FASTDIMBRS",
    DeleteDim = "DELETEDIM",
    DeleteMinDim = "DELETEMINDIM",
    RotateLayerBoard = "ROTATELAYERBOARD",
    Drawer = "DRAWER",
    DeleteHole = "DELETEHOLE",
    ReverseDrillFace = "REVERSEDRILLFACE",
    FZWL = "FZWL",
    ActicityLayerBoard = "ACTICITYLAYERBOARD",
    TestFb = "TESTFENGBIAN",
    TestModeling = "TESTMODELING",
    Mirror = "MIRROR",
    Topline = "TOPLINE",
    Winerack = "WINERACK",
    Lattice = "LATTICE",
    Array = "ARRAY",
    ComanPanel = "COMMANDPANEL",
    Config = "CONFIG",
    Esc = "ESC",
    Wireframe = "WIREFRAME",
    Conceptual = "CONCEPTUAL",
    Physical = "PHYSICAL",
    Physical2 = "PHYSICAL2",
    PrintType = "PRINTTYPE",
    DownloadHoleOption = "DOWNHOLECONFIG",
    UploadHoleConfig = "UPLOADHOLECONFIG",
    ChaiDan = "CHAIDAN",
    ChaiDanJB = "CHAIDANJIABEI",
    ShowYouhua = "SHOWYOUHUA",
    Decompose = "DECOMPOSE",
    ChaiDanExport = "CHAIDANEXPORT",
    BatchModify = "BATCHMODIFY",
    EditDrilEdgeData = "EDITDRILEDGEDATA",
    EditSealEdgeData = "EDITSEALEDGEDATA",
    AutoHoleFaceSetting = "AUTOHOLEFACESETTING",
    Combine = "COMBINE",
    Template = "TEMPLATE",
    TemplateDesign = "TEMPLATEDESIGN",
    TemplateSearch = "TEMPLATESEARCH",
    TemplateDelete = "TEMPLATEDELETE",
    TemplateCheck = "TEMPLATECHECK",
    RotateTemplate = "ROTATETEMP",
    Print = "PRINT",
    Extrude = "EXTRUDE",
    HoleTemplate = "HOLETEMPLATE",
    CheckModeling = "CHECKMODELING",
    ExportData = "EXPORTDATA",
    ExportView = "EXPORTVIEW",
    EnableSyncData = "ENABLESYNCDATA",
    DisableSyncData = "DISABLESYNCDATA",
    ToggleSyncData = "TOGGLESYNCDATA",
    ShowProcessingGroupModal = "SHOWPROCESSINGGROUPMODAL",
    查看加工组 = "\u67E5\u770B\u52A0\u5DE5\u7EC4",
    添加加工组 = "\u6DFB\u52A0\u52A0\u5DE5\u7EC4",
    删除加工组 = "\u5220\u9664\u52A0\u5DE5\u7EC4",
    DrawVSBOX = "DRAWVSBOX",
    Align = "ALIGN",
    BuyMaterial = "BUYMATERIAL",
    Interfere = "INTERFERE",
    ShowDoor = "SHOWDOOR",
    HideDoor = "HIDEDOOR",
    Curve2Rect = "CURVE2RECT",
    Pl2Br = "RECT2BOARD",
    Curve2VSBox = "CURVE2VSBOX",
    SetSmoothEdge = "SETSMOOTHEDGE",
    ClearRef = "CLEARRELEVANCE",
    Clear2DModeling = "CLEAR2DMODELING",
    ExportObj = "EXPORTOBJ",
    ExportObj2 = "EXPORTOBJ2",
    ExportSTL = "EXPORTSTL",
    UpdateBoardInfos = "UPDATEBOARDINFOS",
    ToggleUI = "TOGGLEUI",
    BoardReplaceTempate = "BOARDREPLACETEMPLATE",
    Dist = "DIST",
    Explode = "EXPLODE",
    Explosion = "EXPLOSIONMAP",
    CopyClip = "COPYCLIP",
    CopyBase = "COPYBASE",
    PasteClip = "PASTECLIP",
    Text2Curve = "TEXT2CURVE",
    R2b = "RECT2BOARD",
    RecyleBin = "RECYCLEBIN",
    ChangeColorByMaterial = "CHANGECOLORBYMATERIAL",
    ChangeBoardColorByPBFace = "CHANGEBOARDCOLORBYPBFACE",
    TextModifyTool = "TEXTMODIFYTOOL",
    RestoreColor = "RESTORECOLOR",
    SelectAll = "SELECTALL",
    CheckHoles = "CHECKHOLES",
    CombinatAttributeBrush = "COMBINATATTRIBUTEBRUSH",
    Rect2Winerack = "RECT2WINERACK",
    MView = "MVIEW",
    MView4 = "MVIEW4",
    MView2 = "MVIEW2",
    MView3 = "MVIEW3",
    ShowFrame = "SHOWFRAME",
    UnGroup = "UNGROUP",
    OneKeyLayout = "ONEKEYLAYOUT",
    SwitchLines = "SWITCHLINES",
    OneKeyPrint = "ONEKEYPRINT",
    SetHoleNoneType = "SETHOLENONETYPE",
    FindMaxSizeBoard = "FINDMAXSIZEBOARDS",
    FindMinSizeBoard = "FINDMINSIZEBOARDS",
    CheckNoHoleBoard = "CHECKNOHOLEBOARD",
    CheckDrawHole = "CHECKDRAWHOLE",
    FindModelKnifeRadius = "FINDMODELKNIFERADIUS",
    EditorBBS = "EDITORBBS",
    CuttingFace = "CUTTINGFACE",
    CuttingRectFace = "CUTTINGRECTFACE",
    DrawTempByImport = "DRAWTEMPBYIMPORT",
    CheckEdge = "CHECKEDGE",
    Knife = "KNIFES",
    R2B2 = "RECT2BOARD2",
    FixIntSelfContour = "FIXINTSELFCONTOUR",
    ParseHinge = "PARSEHINGE",
    ZhengWen = "ZHENGWEN",
    FanWen = "FANWEN",
    KeFanZuan = "KEFANZUAN",
    ZhengMian = "ZHENGMIAN",
    FanMian = "FANMIAN",
    SuiYiMian = "SUIYIMIAN",
    ShowHSPanel = "SHOWHIDESELECT",
    ParseBoardName = "PARSEBOARDNAME",
    SetBRXAxis = "SETBRXAXIS",
    ResetCustomCommand = "RESETCUSTOMCOMMAND",
    EditorLattice = "EDITORLATTICE",
    DownloadConfig = "DOWNLOADCONFIG",
    UploadConfig = "UPLOADCONFIG",
    TestM = "TESTM",
    M0 = "M0",
    PackageGroupMove0 = "PACKAGEGROUPMOVE0",
    ApplyMtl = "APPLYMTL"
}
//# sourceMappingURL=CommandNames.d.ts.map